> ## Documentation Index
> Fetch the complete documentation index at: https://hyperbrowser.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a volume



## OpenAPI

````yaml openapi.json DELETE /api/volume/{key}
openapi: 3.0.1
info:
  title: Hyperbrowser API
  version: 1.0.0
servers:
  - url: https://api.hyperbrowser.ai
    description: Production server
security: []
paths:
  /api/volume/{key}:
    delete:
      tags:
        - Volumes
      summary: Delete a volume
      parameters:
        - name: key
          in: path
          required: true
          description: >-
            Volume ID or name. Name lookup is case-insensitive. Multiple volumes
            that share a name return 409 and require an id. Active sandboxes
            that still mount the volume also return 409.
          schema:
            type: string
      responses:
        '200':
          description: Volume deleted
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VolumeDeleteResponse'
      security:
        - ApiKeyAuth: []
components:
  schemas:
    VolumeDeleteResponse:
      type: object
      properties:
        deleted:
          type: boolean
        id:
          type: string
          description: Deleted volume ID.
        name:
          type: string
          description: Deleted volume name.
      required:
        - deleted
        - id
        - name
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````